@import url(https://fonts.bunny.net/css?family=josefin-sans:700,700i|lato:400,400i,700);
@import url(https://fonts.bunny.net/css?family=lato:400i,700,700i);
* {
    box-sizing: border-box;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

:root {
    --couleur01: #004965;
    --couleur02: #c80c42;
    --couleur03: #333;
    --policetexte: 'Lato';
    --policetitre: 'Josefin Sans';
    --leftright: 0 6vw;
}

html, body {
    box-sizing: border-box;
    font-family: var(--policetexte), sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 400;
    font-style: normal;
    background: #fff;
    color: var(--couleur01);
    text-rendering: optimizeLegibility; 
    word-wrap: normal !important;
    -webkit-hyphens: none !important;
    hyphens: none !important;
    word-break: normal !important;
}

p {
    word-wrap: normal !important;
    -webkit-hyphens: none !important;
    hyphens: none !important;
    word-break: normal !important;
    margin-bottom: 10px;
    font-family: var(--policetexte), sans-serif;
    margin-top: 0;
    font-style: normal;
    position: relative;
}

.entry-content p {
    margin: 0 0 10px;
}

.small,
.small p,
p.small {
    font-size: .85rem;
    line-height: 1.2rem;
}

.big,
.big p,
p.big {
    font-size: 1.25rem;
    line-height: 1.5rem;
    margin-bottom: 15px;
}

.superbig {
    font-size: 3rem;
    line-height: 2.7rem;
}

.cap {
    text-transform: uppercase;
}

.policetitre {
    font-family: var(--policetitre), serif;
}

.bkg-blanc {
    background: #fff;
}

.bkg-gris {
    background: #f6f6f6;
}

.couleur01 {
    color: var(--couleur01);
}

.couleur02 {
    color: var(--couleur02);
}

.bkg-couleur02 {
    background: var(--couleur02);
}

.bkg-couleur01 {
    background: var(--couleur01);
}

ul, ol {
    margin: 0;
}

a {
    text-decoration: none;
    outline: none;
}

a,
a:hover,
a:visited,
a::after,
a:hover::after {
    outline-style: none !important;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration: none;
    color: var(--couleur01);
}

.strong p,
p.strong,
.strong {
    font-weight: 700;
}

a,
a:visited {
    
}

a img {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.flex-item-tiers img,
.flex-item-deux-tiers img,
.flex-item-moitie img {
    max-width: 100%;
    height: auto;
}

a.absolute {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 14;
    top: 0;
    left: 0;
}

header.header nav li a:hover {
    text-decoration: none !important;
}

p a {
    font-weight: bold;
    display: inline-block;
}

:focus {
    outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--policetitre), serif;
	font-style: normal;
    text-transform: uppercase;
    margin: 0;
    font-weight: normal;
    position: relative;
    color: var(--couleur02);
}

h1 {
    font-size: 3.6rem;
    line-height: 3.6rem;
    margin-bottom: 40px;
    letter-spacing: -1px;
}

h2 {
    font-size: 2.5rem;
    line-height: 2.5rem;
    margin-bottom: 30px;
    letter-spacing: -1px;
    padding-left: 34px;
}

h3 {
    font-size: 1.85rem;
    line-height: 1.9rem;
    margin-bottom: 20px;
    color: var(--couleur01);
}

h4 {
    font-size: 1.2rem;
    line-height: 1.2rem;
    margin-bottom: 10px;
    letter-spacing: 0;
}

h5 {
    letter-spacing: 0;
}

h1.couleur01,
h2.couleur01,
h3.couleur01,
h4.couleur01,
h5.couleur01,
h6.couleur01 {
    color: var(--couleur01);
}

h1.couleur02,
h2.couleur02,
h3.couleur02,
h4.couleur02,
h5.couleur02,
h6.couleur02 {
    color: var(--couleur02);
}

h1.blanc,
h2.blanc,
h3.blanc,
h4.blanc,
h5.blanc,
h6.blanc {
    color: #fff;
}

h1.h1-home {
    margin-bottom: 0;   
}

h1.h1-home::before {
    content: '';
    display: block;
    width: 90px;
    height: 150px;
    background: url(/images/fleche-big-rouge.png) center center no-repeat;
    background-size: contain;
    margin-bottom: 30px;
}

h1.before {
    font-size: 3rem;
    line-height: 3.2rem;
    margin-bottom: 0;
    letter-spacing: -1px;
}

h1.before::before {
    content: '';
    display: block;
    width: 26px;
    height: 40px;
    background: url(/images/fleche-titre-vert.png) center center no-repeat;
    background-size: contain;
    margin-bottom: 10px;
}

h2::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 26px;
    height: 40px;
    background: url(/images/fleche-titre-vert.png) center center no-repeat;
    background-size: contain;
}

h2.blanc::before {
    background: url(/images/fleche-titre-rouge.png) center center no-repeat;
    background-size: contain;
}

h3.before::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 28px;
    background: url(/images/fleche-titre-rouge.png) center center no-repeat;
    background-size: contain;
    margin-right: 8px;
    vertical-align: sub;
}

h3.before.blanc::before {
    background: url(/images/fleche-titre-vert.png) center center no-repeat;
    background-size: contain;
}

a.cta {
    font-size: .9rem;
    padding: 8px 28px 5px;
    text-align: center;
    border: 2px solid var(--couleur02);
    display: inline-block;
    margin: 20px 0;
    text-decoration: none !important;
    color: var(--couleur02) !important;
    font-family: var(--policetitre), serif;
    text-transform: uppercase;
}

.cta:hover {
    background: var(--couleur01) !important;
    border: 2px solid var(--couleur01) !important;
    color: #fff !important;
}

.contenu-single iframe {
    max-width: 100%;
    margin: 30px 0;
    height: 500px;
    width: 100%;
}

.contenu-single .flex-item-moitie iframe,
.flex-item-moitie .youtube_player,
.flex-item-moitie .youtube_player iframe {
    height: 450px;
    width: 100%;
}

.contenu-single .flex-item-tiers iframe,
.flex-item-tiers .youtube_player,
.flex-item-tiers .youtube_player iframe {
    height: 350px;
    width: 100%;
}



/*************************************************************************/
/************************* STRUCTURE *************************************/
/*************************************************************************/

#content {
    padding-top: 120px;
    margin-top: 0;
}

body.home #content {
    margin-top: 0;
    padding-top: 0;
}

section {
    padding: 40px 0;
}


.wrap {
    width: 100%;
    margin: 0 auto;
    padding: var(--leftright);
    position: relative;
}

.wrap1170 {
    width: 960px;
    max-width: 95%;
    margin: 0 auto;
    position: relative;
}

.wrap96 {
    width: 96%;
    max-width: 96%;
    margin: 0 auto;
    position: relative;
}

header.header .wrap {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}


.container800 {
    width: 800px;
    max-width: 95%;
    margin: 0 auto;
}

.hentry {
    background: none;
    border-radius: 0;
    border: 0;
    margin-bottom: 0;
}

.entry-content {
    padding: 0;
}

.hentry header {
    border: 0;
    padding: 0;
}

.hentry footer {
    border: 0;
    padding: 0;
}

.clearboth {
    clear: both;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.display-table {
    display: table;
    vertical-align: middle;
    height: 100%;
    width: 100%;
}

.display-table-cell {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    width: 100%;
}

.blanc p,
.blanc h2,
.blanc h3,
.blanc h4,
.blanc h5,
p.blanc,
.blanc {
    color: #fff;
}


.bkg-cover {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.widget {
    padding: 0;
    margin: 0;
}

.widgettitle {
    border: 0;
    margin-bottom: 0;
}

.padding80 {
    padding: 80px;
}

.padding60 {
    padding: 60px;
}

.padding50 {
    padding: 50px;
}

.padding40 {
    padding: 40px;
}

.padding30 {
    padding: 30px;
}

.padding20 {
    padding: 20px;
}

.padding15 {
    padding: 15px;
}

.padding10 {
    padding: 10px;
}

.cartouche {
    margin: 30px auto;
}

.container-flex {
    display: -webkit-flex;
    display: -webkit-box;
    display: flex;
    position: relative;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.container-flex-center {
    display: -webkit-flex;
    display: -webkit-box;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}

.container-flex-nowrap {
    display: -webkit-flex;
    display: -webkit-box;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.container-flex-start {
    display: -webkit-flex;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

.flex-item-moitie {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 48%;
}

.flex-item-quart {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 23%;
    position: relative;
}

.flex-item-trois-quart {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 70%;
    position: relative;
}

.flex-item-tiers {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 31%;
    position: relative;
}

.flex-item-deux-tiers {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 67%;
    position: relative;
}

.flex-item-auto {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    position: relative;
}

.flex-item-cinq {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 18%;
    position: relative;
}

.flex-item-40 {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 40%;
    position: relative;
}

.flex-item-60 {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 58%;
    position: relative;
}






/************************************************************************************************************************************/
/************************************************** SCROLL TO TOP *******************************************************************/
/************************************************************************************************************************************/

#toTop {
    display: none;
    position: fixed;
    top: 90%;
    right: 20px;
    z-index: 8222;
    background: url(/images/arrow_up.png) no-repeat center center #eee;
    width: 50px;
    height: 50px;
}

/*************************************************************************/
/**************************** HEADER *************************************/
/*************************************************************************/


header.header {
    position: fixed;
    z-index: 2112;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 0;
    margin: 0 auto;
    background-color: var(--couleur01);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


body.home header.header {   
    background-color: transparent;
}

.logo-header {
    width: 150px;
    height: 80px;
    background: url(/images/gip-logo.png) top left no-repeat;
    background-size: contain;
    display: block;
    float: left;
}

body.home .logo-header {
    width: 200px;
    height: 110px;
}

body.home header.header.scroll,
header.header.scroll {
    background-color: var(--couleur01);
    padding: 10px 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


header.header.scroll .logo-header {
    height: 55px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}



/****************************/
/******* MENU PRINCIPAL *****/
/****************************/

header.header nav {
    float: right;
}

ul#menu-menu-principal {
    margin-top: 0; 
/*    text-align: center; */
/*    background: rgba(0,0,0,0.4); */
}

ul#menu-menu-principal li {
    float: none;
    display: inline-block;
}


ul#menu-menu-principal li a {
    color: #fff;
    font-family: var(--policetitre), serif;
    font-size: 1rem;
    position: relative;
    text-transform: uppercase;
    padding: 10px 15px;
    text-decoration: none !important;
}

ul#menu-menu-principal li a::after {
    content: '';
    display: block;
    height: 1px;
    width: 1px;
    background: var(--couleur02);
    margin: 3px auto;
    opacity: 0;
}

ul#menu-menu-principal li a:hover::after {
    height: 8px;
    width: 8px;
    margin: 1px auto;
    opacity: 1;
}

/*************************************************************************/
/****************************** FOOTER ***********************************/
/*************************************************************************/

footer.footer {
    background: #fff;
    padding: 10px 0;
    border-top: 2px solid #f4f4f4;
}

footer.footer nav ul {
    background: #fff;
}

footer.footer .social-nav a {
    padding: 6px 10px;
}

footer.footer li {
    float: none;
    display: inline-block;
}

footer.footer li a {
    color: var(--couleur01);
    font-size: .8rem;
}



/*************************************************************************/
/****************************** HOME *************************************/
/*************************************************************************/



#content {
    
}

.module-service {
    margin-bottom: 20px;
}

.module-service ul {
    list-style: none;
}

.module-service ul li {
    margin-bottom: 6px;
    padding-left: 6px;
    margin-left: 6px;
    color: var(--couleur01);
}

.module-service ul li::before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 7px;
    background: url(/images/puce-rouge.png) center center no-repeat;
    background-size: contain;
    margin-right: 4px;
}

#home-centres {
    padding: 0;
}

.vignette-actu {
    width: 100%;
    height: 300px;
    margin-bottom: 20px;
    position: relative;
}


.filtre-image {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--couleur02); 
/*    mix-blend-mode: multiply; */
    mix-blend-mode: overlay;
    opacity: 0;
    z-index: 3;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.vignette-lab:hover .filtre-image,
.vignette-actu:hover .filtre-image {
    opacity: .5;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}


/*************************************************************************/
/***************************** IMAGE HOME ********************************/
/*************************************************************************/

.top-image-home {
	width: 100%;
	height: 85vh;
	position: relative;
}

.top-image-home.bkg-cover {
    background-image: url(/images/image-home.jpg);
    background-position: left center;
}
.home-services.bkg-cover {
    background-image: url(/images/bkg-section-services.jpg);
}


/*************************************************************************/
/******************************** FORMULAIRE *****************************/
/*************************************************************************/

div.wpcf7 {
    margin-top: 30px;
}

.wpcf7 textarea,
.wpcf7 input {
    border: 1px solid #fff;
    background: none;
    border-radius: 0;
    max-width: 100%;
    width: 100%;
    font-size: .95rem;
    background: #fff;
}


.wpcf7 textarea:focus,
.wpcf7 input:focus {
    border: 1px solid var(--couleur01);
}

.form-group {
    position: relative;
    margin-bottom: 30px;
}

.form-control-placeholder {
  position: absolute;
  top: 0;
  padding: 7px 0 0 13px;
  transition: all 200ms;
  opacity: 0.5;
}


.form-control:focus + .form-control-placeholder,
.form-control:valid + .form-control-placeholder {
    font-size: 75%;
    transform: translate3d(0, -100%, 0);
    opacity: 1;
}

.choix-form {
    display: block;
    padding: 18px 0;
    border-top: 2px solid var(--couleur02);
    border-bottom: 2px solid var(--couleur02);
}

.choix-form .wpcf7-list-item-label {
    font-family: var(--policetitre), serif;
    color: var(--couleur01);
}

.choix-form .wpcf7-form-control-wrap input {
    width: auto;
    cursor: pointer;
}

.choix-form span.wpcf7-list-item {
    margin: 4px 0;
    cursor: pointer;
}

.acceptance-73 {
    width: 100%;
    display: block;
}

.acceptance-73 .wpcf7-list-item {
    padding: 0;
    margin: 0;
    font-size: .85rem;
    line-height: 1.1rem;
}

.acceptance-73 input {
    margin-right: 6px;
    width: auto;
    padding-bottom: 8px;
}

.wpcf7 input[type=submit] {
    font-family: var(--policetitre), serif;
    font-size: .9rem;
    text-transform: uppercase;
    color: var(--couleur02);
    padding: 8px 30px 6px;
    background: transparent;
    border: 2px solid var(--couleur02);
    width: auto;
}

.wpcf7 input[type=submit]:hover {
    border: 2px solid var(--couleur01);
    color: var(--couleur01);
}

.wpcf7-response-output {
    width: 100%;
    max-width: 700px;
    border: 0 !important;
    color: #fff !important;
    padding: 8px 12px !important;
    background: var(--couleur01);
    margin-left: 0 !important;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    background: #c77a8a !important;
    color: #fff !important;
}

span.wpcf7-not-valid-tip {
    color: #c77a8a !important;
}

.wpcf7-form-control-wrap {
    margin-bottom: 20px;
}

.wpcf7-form-control-wrap iframe {
    margin: 0;
    height: 78px;
    width: auto;
}


/*************************************************************************/
/***************************** PAGE STANDARD *****************************/
/*************************************************************************/

body.page-template-default {
    background: url(/images/bkg-motif.jpg) center left no-repeat;
    background-size: contain;
}

.bandeau-no-image {
    width: 100%;
    height: 12px;
    background: var(--couleur02);
    margin: 30px 0 0;
}

.top-image-page {
    width: 100%;
    height: 300px;
    max-height: 35vh;
    background-position: center center;
    background-image: url('/images/tetiere-page.jpg');
    position: relative;
}

.top-image-augia {
    width: 100%;
    height: 300px;
    max-height: 35vh;
    background-position: center center;
    background-image: url('/images/tetiere-page-augia.jpg');
    position: relative;
}

.contenu-single.contenu-single-image {
    border-top: 0;
    border-bottom: 0;
}

.contenu-single h1 {
    
}

.contenu-single h2 {
    margin-top: 40px;
}

.contenu-single h3 {
    margin-top: 30px;
}

.contenu-single h4 {
    margin-top: 20px;
}

.contenu-single img {
    max-width: 100%;
    height: auto;
    margin: 20px 0;
}

.contenu-single img:first-child {
    margin: 0 0 20px 0;
}

.contenu-single ul {
    margin: 15px 0;
    list-style: square;
}


.contenu-single ul li {
    margin-bottom: 6px;
    padding-left: 6px;
    margin-left: 18px;
}

.contenu-single a {
    text-decoration: underline;
    color: var(--couleur01);
}


.image-single {
    max-width: 100%;
    height: auto;
    margin-bottom: 30px !important;
    margin-top: 0 !important;
}

blockquote p {
    font-style: italic;
    color: var(--couleur01);
}

blockquote {
    position: relative;
}

blockquote::before {
    content: '';
    display: block;
    position: absolute;
    left: -30px;
    top: 0;
    width: 6px;
    height: 100%;
    background: var(--couleur01);
}


.bloc-partage {
    width: 100%;
    padding: 20px 0;
    background: #f4f4f4
}

a.share-icone {
    text-decoration: none !important;
    margin-right: 15px;
}

a.share-icone:hover::before {
    color: var(--couleur02);
}

a.share-icone.share-twitter::before {
    content: '\f081';
}

a.share-icone.share-facebook::before {
    content: '\f082';
}

a.share-icone.share-linkedin::before {
    content: '\f08c';
}

a.share-icone.share-google::before {
    content: '\f0d4';
}

/*************************************************************************/
/************************************ MEDIAS *****************************/
/*************************************************************************/

.pagination,
.pagination a {
    font-family: var(--policetitre), serif;
    font-size: .9rem;
    color: var(--couleur02);
}

.pagination a,
.pagination span {
    padding: 0 12px;
}

.pagination .current {
    color: var(--couleur01);
}


/*************************************************************************/
/************************** CONTENU FLEXIBLE *****************************/
/*************************************************************************/

.rangee-page.bottom {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url('/images/bkg-gris-motif.jpg');
}

.rangee-page.padding60 {
    padding-left: 0;
    padding-right: 0;
}

.rangee-page.blanc,
.rangee-page.blanc p,
.rangee-page.blanc h2,
.rangee-page.blanc h3,
.rangee-page.blanc h4,
.rangee-page.blanc h5,
.rangee-page.blanc a {
    color: #fff;
}

.contenu-flexible a {
    color: var(--couleur02);
}

.contenu-flexible img {
    max-width: 100%;
    height: auto;
}


/*************************************************************************/
/********************************** MAP **********************************/
/*************************************************************************/

/*.wpsl-search,*/
#wpsl-result-list {
    display: none;
}


#wpsl-gmap {
    float: none;
    width: 100%;
    margin: 0;
}

.wpsl-info-actions a {
    display: none;
}

.wpsl-search {
    background: none;
    padding: 8px 0;
}

#wpsl-search-wrap {
    float: none !important;
}

.wpsl-search-btn-wrap {
    margin-right: 0 !important;
}

#wpsl-search-btn {
    margin-right: 0 !important;
}

.wpsl-input {
    width: 170px !important;
    max-width: 170px !important;
}

#wpsl-search-wrap div label {
    display: none !important;
}

#wpsl-search-input {
    width: 100% !important;
    margin-right: 15px !important;
    border-radius: 0 !important;
}

#wpsl-search-btn, #wpsl-search-wrap div {
/*    height: 55px !important; */
}

#wpsl-search-wrap .wpsl-input > div {
    display: none !important;
}


.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item {
    padding: 15px 12px !important;
    color: var(--couleur01) !important;
}

#wpsl-search-btn {
    background: #fff !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: .85rem;
    box-shadow: none !important;
    border: 2px solid var(--couleur01) !important;
    color: var(--couleur01) !important;
    border-radius: 0  !important;
    height: 55px !important;
    padding-left: 22px !important;
    padding-right: 22px !important;
}

#wpsl-search-btn:hover {
    background: var(--couleur01) !important;
    color: #fff !important;
}

.wpsl-dropdown {
    border-radius: 0 !important;
    height: 55px !important;
    border-color: var(--couleur01) !important;
    margin-right: 15px !important;
}


/*************************************************************************/
/******************************** ACTUS **********************************/
/*************************************************************************/

.article-lab {
    margin-top: 40px;
}

.vignette-lab {
    width: 100%;
    height: 300px;
    margin-bottom: 20px;
    background-position: center center;
    background-repeat: repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.module-article {
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.module-article h3 {
    margin-bottom: 15px;
}

.module-article h3 a:hover {
    
}

.pagination,
.pagination a {
    font-family: var(--policetitre), sans-serif;
    font-size: .9rem;
    color: var(--couleur01);
}

.pagination a,
.pagination span {
    padding: 0 12px;
}

.pagination .current {
    color: var(--couleur02);
}


